## libfacebook 0.4.1-2

=== test/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# test/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/libmsafb
pkgincludedir = $(includedir)/libmsafb
pkglibdir = $(libdir)/libmsafb
pkglibexecdir = $(libexecdir)/libmsafb
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
EXTRA_PROGRAMS = test$(EXEEXT)
subdir = test
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am_test_OBJECTS = test-driver.$(OBJEXT) test-interface.$(OBJEXT) \
	test-parser.$(OBJEXT) test-fb_parser.$(OBJEXT) \
	test-profile.$(OBJEXT) test-dbus_functions.$(OBJEXT) \
	test-ctf_io.$(OBJEXT) test-test.$(OBJEXT) \
	test-driver_test.$(OBJEXT)
test_OBJECTS = $(am_test_OBJECTS)
test_LDADD = $(LDADD)
test_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(test_CFLAGS) $(CFLAGS) $(test_LDFLAGS) \
	$(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(test_SOURCES)
DIST_SOURCES = $(test_SOURCES)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(libmsafbdir)"
DATA = $(libmsafb_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook/missing --run autoconf
AUTOHEADER = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook/missing --run autoheader
AUTOMAKE = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/i386-linux-gnu/dbus-1.0/include -I/usr/include/libxml2 -I/usr/include/json -I/usr/include/gconf/2 -I/usr/include/mysocials   -std=c99 -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld
LDFLAGS = 
LIBFACEBOOK_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/i386-linux-gnu/dbus-1.0/include -I/usr/include/libxml2 -I/usr/include/json -I/usr/include/gconf/2 -I/usr/include/mysocials  
LIBFACEBOOK_LIBS = -pthread -lcurl -lxslt -ljson -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
LIBOBJS = 
LIBS = -pthread -lcurl -lxslt -ljson -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0   
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = libmsafb
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = :/home/kulakov/local/lib/pkgconfig
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 0.4
abs_builddir = /home/kulakov/projects/mysocials/gitorious.org/libfacebook/test
abs_srcdir = /home/kulakov/projects/mysocials/gitorious.org/libfacebook/test
abs_top_builddir = /home/kulakov/projects/mysocials/gitorious.org/libfacebook
abs_top_srcdir = /home/kulakov/projects/mysocials/gitorious.org/libfacebook
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..

### library for facebook driver
libmsafbdir = $(datadir)/msa/drivers/facebook/
AM_CFLAGS = -DDATADIR=\"$(libmsafbdir)\" -g -std=c99 -Wall

# Place the data file to appropriate directory
libmsafb_DATA = *.xsl
test_SOURCES = ../src/driver.c\
	../src/driver.h\
	../src/interface.c\
	../src/interface.h\
	../src/parser.c\
	../src/parser.h\
	../src/driver_config.h\
	../src/fb_parser.c\
	../src/profile.c\
	../src/profile.h\
	../src/dbus_functions.c \
	../src/dbus_functions.h \
	CTF/src/ctf_io.c \
	CTF/src/ctf_io.h \
	CTF/src/ctf.h \
	test.c\
	driver_test.c

test_CFLAGS = $(AM_CFLAGS) -DTEST -I. -I../src
test_LDFLAGS = -module
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu test/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu test/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
test$(EXEEXT): $(test_OBJECTS) $(test_DEPENDENCIES) 
	@rm -f test$(EXEEXT)
	$(test_LINK) $(test_OBJECTS) $(test_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/test-ctf_io.Po
include ./$(DEPDIR)/test-dbus_functions.Po
include ./$(DEPDIR)/test-driver.Po
include ./$(DEPDIR)/test-driver_test.Po
include ./$(DEPDIR)/test-fb_parser.Po
include ./$(DEPDIR)/test-interface.Po
include ./$(DEPDIR)/test-parser.Po
include ./$(DEPDIR)/test-profile.Po
include ./$(DEPDIR)/test-test.Po

.c.o:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

test-driver.o: ../src/driver.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-driver.o -MD -MP -MF $(DEPDIR)/test-driver.Tpo -c -o test-driver.o `test -f '../src/driver.c' || echo '$(srcdir)/'`../src/driver.c
	$(am__mv) $(DEPDIR)/test-driver.Tpo $(DEPDIR)/test-driver.Po
#	source='../src/driver.c' object='test-driver.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-driver.o `test -f '../src/driver.c' || echo '$(srcdir)/'`../src/driver.c

test-driver.obj: ../src/driver.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-driver.obj -MD -MP -MF $(DEPDIR)/test-driver.Tpo -c -o test-driver.obj `if test -f '../src/driver.c'; then $(CYGPATH_W) '../src/driver.c'; else $(CYGPATH_W) '$(srcdir)/../src/driver.c'; fi`
	$(am__mv) $(DEPDIR)/test-driver.Tpo $(DEPDIR)/test-driver.Po
#	source='../src/driver.c' object='test-driver.obj' libtool=no \

=== debian/changelog ===
libfacebook (0.4.1-2) oneiric; urgency=low

  * Update package dependency
  * Remove unused link

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Tue, 18 Oct 2011 17:17:35 +0400

=== debian/control ===
Source: libfacebook
Section: libs
Priority: extra
Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
Uploaders: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>, Pavel Shiryaev <shiryaev@cs.karelia.ru>
Build-Depends: debhelper (>= 5), autotools-dev, intltool, libglib2.0-dev, libcurl3-dev | libcurl4-openssl-dev, libxslt1-dev, libdbus-glib-1-dev, libjson0-dev|json-dev, libgconf2-dev, mysocials-dev (>= 1.3.1), libtool
Standards-Version: 3.7.2
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials

Package: libmsafb
Architecture: any
Depends: webauth (>=1.2.1-2), ${shlibs:Depends}, libfacebook (>= 0.4.0)
XSBC-Maemo-Display-Name: A library for using functions of API facebook.com
Description: A library for using functions of API facebook.com.
 Library for using functions of API facebook.com. 
 The library allows get profile data, work with contacts (friend lists), 
 messages and images.  
 The example of using libmsafb can be found at http://maemo.org/packages/view/mysocials-driver-console/

Package: libmsafb-dbg
Section: libdevel
Architecture: any
Depends: libmsafb (= ${Source-Version})
XSBC-Maemo-Display-Name: Debug symbols for libmsafb
Description: Debug symbols for libmsafb
 Development package for debugging libmsafb. Contains debug symbols.

Package: libfacebook
Architecture: any
Depends: libmsafb (>= 0.4.0)
XSBC-Maemo-Display-Name: A library for using functions of API facebook.com
Description: A library for using functions of API facebook.com.
 This is obsolete package. Use libmsafb instead.

## libfacebook 0.4.2-1

=== test/Makefile ===
--- 
+++ 
@@ -96,12 +96,12 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook/missing --run aclocal-1.11
-AMTAR = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook/missing --run tar
+ACLOCAL = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.2/missing --run aclocal-1.11
+AMTAR = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.2/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.2/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.2/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.2/missing --run automake-1.11
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -136,7 +136,7 @@
 LIPO = 
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.2/missing --run makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
@@ -162,10 +162,10 @@
 SHELL = /bin/bash
 STRIP = strip
 VERSION = 0.4
-abs_builddir = /home/kulakov/projects/mysocials/gitorious.org/libfacebook/test
-abs_srcdir = /home/kulakov/projects/mysocials/gitorious.org/libfacebook/test
-abs_top_builddir = /home/kulakov/projects/mysocials/gitorious.org/libfacebook
-abs_top_srcdir = /home/kulakov/projects/mysocials/gitorious.org/libfacebook
+abs_builddir = /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.2/test
+abs_srcdir = /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.2/test
+abs_top_builddir = /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.2
+abs_top_srcdir = /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.2
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
@@ -194,7 +194,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook/install-sh
+install_sh = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.2/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -326,4 +326,3 @@
 test-driver.obj: ../src/driver.c
 	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-driver.obj -MD -MP -MF $(DEPDIR)/test-driver.Tpo -c -o test-driver.obj `if test -f '../src/driver.c'; then $(CYGPATH_W) '../src/driver.c'; else $(CYGPATH_W) '$(srcdir)/../src/driver.c'; fi`
 	$(am__mv) $(DEPDIR)/test-driver.Tpo $(DEPDIR)/test-driver.Po
-#	source='../src/driver.c' object='test-driver.obj' libtool=no \

=== debian/changelog ===
libfacebook (0.4.2-1) oneiric; urgency=low

  * Fix work with D-Bus

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Tue, 25 Oct 2011 18:02:17 +0400

## libfacebook 0.4.3-1

=== test/Makefile ===
--- 
+++ 
@@ -96,12 +96,12 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.2/missing --run aclocal-1.11
-AMTAR = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.2/missing --run tar
+ACLOCAL = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.3/missing --run aclocal-1.11
+AMTAR = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.3/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.2/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.2/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.2/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.3/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.3/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.3/missing --run automake-1.11
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -136,7 +136,7 @@
 LIPO = 
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.2/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.3/missing --run makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
@@ -162,10 +162,10 @@
 SHELL = /bin/bash
 STRIP = strip
 VERSION = 0.4
-abs_builddir = /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.2/test
-abs_srcdir = /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.2/test
-abs_top_builddir = /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.2
-abs_top_srcdir = /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.2
+abs_builddir = /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.3/test
+abs_srcdir = /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.3/test
+abs_top_builddir = /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.3
+abs_top_srcdir = /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.3
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
@@ -194,7 +194,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.2/install-sh
+install_sh = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libfacebook-0.4.3/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
libfacebook (0.4.3-1) oneiric; urgency=low

  * Fix authorization URI

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Sat, 05 Nov 2011 13:09:51 +0400

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: extra
 Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
 Uploaders: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>, Pavel Shiryaev <shiryaev@cs.karelia.ru>
-Build-Depends: debhelper (>= 5), autotools-dev, intltool, libglib2.0-dev, libcurl3-dev | libcurl4-openssl-dev, libxslt1-dev, libdbus-glib-1-dev, libjson0-dev|json-dev, libgconf2-dev, mysocials-dev (>= 1.3.1), libtool
+Build-Depends: debhelper (>= 5), autotools-dev, intltool, libglib2.0-dev, libcurl3-dev | libcurl4-openssl-dev, libxslt1-dev, libdbus-glib-1-dev, libjson0-dev|json-dev, libgconf2-dev, mysocials-dev (>= 1.3.2), libtool
 Standards-Version: 3.7.2
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
 
 Package: libmsafb
 Architecture: any
-Depends: webauth (>=1.2.1-2), ${shlibs:Depends}, libfacebook (>= 0.4.0)
+Depends: webauth (>=1.2.2), ${shlibs:Depends}, libfacebook (>= 0.4.0)
 XSBC-Maemo-Display-Name: A library for using functions of API facebook.com
 Description: A library for using functions of API facebook.com.
  Library for using functions of API facebook.com.
